<!doctype html>
<html lang="pt-br">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="main.css">
    <title>Apptize</title>
</head>

<body>
    <nav id="mainNavbar" class="navbar navbar-light bg-light navbar-expand-md fixed-top">
        <a href="index.html" class="navbar-brand">Apptize</a>
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navLinks" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navLinks">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a href="/front/fila.html" class="nav-link active">Fila</a>
                </li>
                <li class="nav-item">
                    <a href="/front/produtos.html" class="nav-link">Produtos</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Configurações</a>
                </li>
                <li class="nav-item">
                    <a href="" class="nav-link">Histórico</a>
                </li>
            </ul>
            <div class="navbar-nav nav-link ml-auto">
                <a class="btn btn-primary" href="#" role="button">Pausar fila</a>
            </div>
        </div>
    </nav>

    <div class="text-center" style="margin: 9rem 0 5rem 0;">
        <h1>Fila Ativa</h1>
        <p>2 pessoas na fila</p>
    </div>

    <main>
        <div class="container">
            <!-- pedido 1 inicio -->
            <div class="row justify-content-center">
                <div class="card-deck col-lg-12 mb-4">
                    <div class="card shadow-sm">
                        <div class="card-header d-flex justify-content-between align-items-center">
                            <h4 class="my-0 font-weight-normal">
                                Diana
                            </h4>
                            <button class="btn btn-lg btn-block btn-primary" style="width: 10rem">Entregar</button>
                        </div>
                        <div class="card-body d-flex justify-content-between align-items-start">
                            <ul class="list-unstyled">
                                <li>1x Café Preto <span class="text-primary">Sem açucar.</span></li>
                                <li>1x Coxinha</li>
                            </ul>
                            <ul class="list-unstyled text-black-50 text-right">
                                <li>Pedido 1</li>
                                <li>18:45</li>
                                <li>há 2 min na fila</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- pedido 1 fim -->

            <!-- pedido 2 inicio -->
            <div class="row justify-content-center">
                    <div class="card-deck col-lg-12 mb-4">
                        <div class="card shadow-sm">
                            <div class="card-header d-flex justify-content-between align-items-center">
                                <h4 class="my-0 font-weight-normal">
                                    Isadora
                                </h4>
                                <button class="btn btn-lg btn-block btn-outline-primary" style="width: 10rem">Aceitar</button>
                            </div>
                            <div class="card-body d-flex justify-content-between align-items-start">
                                <ul class="list-unstyled">
                                    <li>1x Café Preto <span class="text-primary"></span></li>
                                    <li>2x Coxinha</li>
                                </ul>
                                <ul class="list-unstyled text-black-50 text-right">
                                    <li>Pedido 2</li>
                                    <li>18:45</li>
                                    <li>há 2 min na fila</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            <!-- pedido 2 fim -->

                        <!-- pedido 3 inicio -->
                        <div class="row justify-content-center">
                                <div class="card-deck col-lg-12 mb-4">
                                    <div class="card shadow-sm">
                                        <div class="card-header d-flex justify-content-between align-items-center">
                                            <h4 class="my-0 font-weight-normal">
                                                Isadora
                                            </h4>
                                            <button class="btn btn-lg btn-block btn-outline-primary" style="width: 10rem">Aceitar</button>
                                        </div>
                                        <div class="card-body d-flex justify-content-between align-items-start">
                                            <ul class="list-unstyled">
                                                <li>1x Café Preto <span class="text-primary"></span></li>
                                                <li>2x Coxinha</li>
                                            </ul>
                                            <ul class="list-unstyled text-black-50 text-right">
                                                <li>Pedido 2</li>
                                                <li>18:45</li>
                                                <li>há 2 min na fila</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <!-- pedido 3 fim -->
        </div>


    </main>

    <!-- <h1>Hello, world!</h1> -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>